Anonymous Login
2019-10-23 14:17 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000378v1.3 Release (Closed)[All Projects] Generalpublic2010-03-31 22:45
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version1.3 
Target VersionFixed in Version1.3 
Summary0000378: parent project tooltip does not display description
Descriptionfor projects and subprojects, the tooltip displays the project description.

For the parent, it rather displays multi parent ...etc.

Suggestions:
Either: add project description below message,
or: attach multiproject ... to icon, and only project description in project tooltip
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000755

caseydk (administrator)

Resolved in r966.

~0000812

caseydk (administrator)

Closed in v1.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-02-19 03:21 opto New Issue
2010-02-21 19:16 caseydk Project Pending Requests => v1.3 Release (Closed)
2010-02-21 19:16 caseydk Note Added: 0000755
2010-02-21 19:16 caseydk Status new => resolved
2010-02-21 19:16 caseydk Resolution open => fixed
2010-02-21 19:16 caseydk Assigned To => caseydk
2010-03-31 22:44 caseydk Note Added: 0000812
2010-03-31 22:44 caseydk Status resolved => closed
2010-03-31 22:44 caseydk Fixed in Version => 1.3
2010-03-31 22:45 caseydk Product Version => 1.3
+Issue History